<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="3"/>
    <Property name="title" type="java.lang.String" value="Calculadora"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="jLabel3" max="-2" attributes="0"/>
                  <Component id="jLabel1" alignment="0" max="-2" attributes="0"/>
                  <Component id="jLabel2" alignment="0" max="-2" attributes="0"/>
              </Group>
              <EmptySpace type="separate" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="resultado" alignment="0" pref="160" max="32767" attributes="0"/>
                  <Component id="operando2" alignment="0" max="32767" attributes="0"/>
                  <Component id="operando1" alignment="0" max="32767" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="12" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="botaoSoma" min="-2" pref="42" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="botaoSubtracao" min="-2" pref="42" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <Component id="botaoMultiplicacao" min="-2" pref="42" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="botaoDivisao" min="-2" pref="42" max="-2" attributes="0"/>
                  </Group>
                  <Component id="botaoLimpar" alignment="0" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="5" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" pref="10" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="operando1" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="botaoSoma" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="botaoSubtracao" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="operando2" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="botaoMultiplicacao" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="botaoDivisao" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="resultado" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="botaoLimpar" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="text" type="java.lang.String" value="Operando 1"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="operando1">
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel2">
      <Properties>
        <Property name="text" type="java.lang.String" value="Operando 2"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="resultado">
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel3">
      <Properties>
        <Property name="text" type="java.lang.String" value="Resultado"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="operando2">
    </Component>
    <Component class="javax.swing.JButton" name="botaoSoma">
      <Properties>
        <Property name="text" type="java.lang.String" value="+"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="botaoSomaActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="botaoSubtracao">
      <Properties>
        <Property name="text" type="java.lang.String" value="-"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="botaoSubtracaoActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="botaoMultiplicacao">
      <Properties>
        <Property name="text" type="java.lang.String" value="x"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="botaoMultiplicacaoActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="botaoDivisao">
      <Properties>
        <Property name="text" type="java.lang.String" value="/"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="botaoDivisaoActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="botaoLimpar">
      <Properties>
        <Property name="text" type="java.lang.String" value="Limpar"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="botaoLimparActionPerformed"/>
      </Events>
    </Component>
  </SubComponents>
</Form>
